var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/cancel-order/route.js")
R.c("server/chunks/[root-of-the-server]__a30d2d18._.js")
R.c("server/chunks/[root-of-the-server]__6dd7616b._.js")
R.c("server/chunks/_next-internal_server_app_api_cancel-order_route_actions_972e9eb1.js")
R.m(69476)
module.exports=R.m(69476).exports
